Bug 174469 - Typo in Makefile.common does not allow for local overload of XSLHTMLNOCHUNKS
Summary: Typo in Makefile.common does not allow for local overload of XSLHTMLNOCHUNKS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tommy Reynolds
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-29 12:34 UTC by James Laska
Modified: 2013-09-02 06:07 UTC (History)
3 users (show)

Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 15:52:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2005-11-29 12:34:44 UTC
The following patch fixes a typo which will allow for local xsl customization
using the html-nochunk path (XSLHTMLNOCHUNKS=some-format.xsl make).

$ cvs diff -u Makefile.common
Index: Makefile.common
===================================================================
RCS file: /cvs/docs/docs-common/Makefile.common,v
retrieving revision 1.13
diff -u -u -r1.13 Makefile.common
--- Makefile.common     15 Nov 2005 23:10:46 -0000      1.13
+++ Makefile.common     29 Nov 2005 12:35:11 -0000
@@ -40,7 +40,7 @@
 ifeq   (${XSLHTML},)
 XSLHTML                = ${FDPDIR}/docs-common/xsl/main-html.xsl
 endif
-ifeq   (${XSHTMLNOCHUNKS},)
+ifeq   (${XSLHTMLNOCHUNKS},)
 XSLHTMLNOCHUNKS        = ${FDPDIR}/docs-common/xsl/main-html-nochunks.xsl
 endif
 #########################################################################

Comment 1 Tommy Reynolds 2005-11-29 15:52:25 UTC
Fixed in CVS.

Comment 2 eric@christensenplace.us 2009-07-07 04:09:25 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.